Package epydoc :: Package docwriter :: Module html_help

[hide private]
[frames] | no frames]

# Module html_help

source code

Default help file for the HTML outputter (epydoc.docwriter.html).

Variables | [hide private]

`string` | HTML_HELP = ``'``\n<h1 class="epydoc"> API Documentation </h1>\n\n``...`` The contents of the HTML body for the default help page.

Variables Details | [hide private]

### HTML_HELP

The contents of the HTML body for the default help page.

Type:
  `string`

Value:

      '''
      <h1 class="epydoc"> API Documentation </h1>

      <p> This document contains the API (Application Programming Interface)
      documentation for %(this_project)s.  Documentation for the Python
      objects defined by the project is divided into separate pages for each
      package, module, and class.  The API documentation also includes two
      pages containing information about the project as a whole: a trees
      ...